﻿.bebas-neue-headline {
    font-family: "Bebas Neue", sans-serif;
    font-weight: 500;
    font-style: normal;
}

.montserrat-body {
    font-family: "Montserrat", sans-serif;
    font-optical-sizing: auto;
    font-weight: 400;
    font-style: normal;
}

.orbitron-headline {
    font-family: "Orbitron", sans-serif;
    font-optical-sizing: auto;
    font-weight: 500;
    font-style: normal
}

.exo-2-body {
    font-family: "Exo 2", sans-serif;
    font-optical-sizing: auto;
    font-weight: 400;
    font-style: normal;
}